/* custom.css für Lungenpraxis Eidelstedt, erstellt von Arztpraxis-heute.de März 2026 */

/* ### FARBEN ### */
/*
Blau dunkel: #37657F;
Blau hell: #A6BCC9;
Text schwarz: #000;
Text grau: #4e4e4e;
Hellgrau: #f2f2f0;
*/

/* ### FONTS ### */
/* inter-regular - latin */
/* instrument-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../ah_fonts/instrument-serif-v5-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../ah_fonts/inter-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('../ah_fonts/inter-v20-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../ah_fonts/inter-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* ### GENERELL ### */
.com-sppagebuilder #sp-main-body {
  padding-bottom: 0;
}
body {
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #4e4e4e;
  line-height: 1.56;
  text-align: left;
}
a {
  color: #37657F;
  text-decoration: underline;
}
a:hover, a:focus, a:active {
  color: #37657F;
  text-decoration: none;
}
p {
  font-family: Inter;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
h1, h2, h3, h4 {
  font-family: 'Instrument Serif', sans-serif;
  color:#000;
  font-weight: 400;
  line-height: 130%;
  text-align: left !important;
  text-decoration: none;
  letter-spacing: 0;
}
h1 {
  font-size: 60px;
  margin: 0 0 30px 0;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 24px;
  line-height: 30px;
}
.teaser_leistungen h3 {
  font-family: Instrument Serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  margin-bottom:20px;
}

/* ### HEADER ### */
#sp-logo.has-border {
  padding-right: 75px;
}
#sp-header #sp-logo .logo-image {
  filter: unset;
}
.adresse_menu p {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
}
.adresse_menu a {
  text-decoration: none;
}

/* ### MENU ### */
.home-default #sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item > a {
  color: #4e4e4e;
  background-color: none;
}
.home-default #sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item > a:hover {
  color: #37657F;
  background-color: #f2f2f0;
  box-shadow: none;
}
.home-default #sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item.active > a {
  color: #37657F;
  background-color: #f2f2f0;
  box-shadow: none;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  line-height: 1.6;
  text-decoration: none;
}
#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item > a {
  color: #4e4e4e;
}
#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item.active > a {
  color: #37657F;
  background-color: #f2f2f0;
  box-shadow: none;;
}
#sp-header #sp-menu .sp-megamenu-wrapper .sp-megamenu-parent .sp-menu-item:hover > a {
  color: #37657F;
  background-color: #f2f2f0;
  box-shadow: none;;
}
/* ### MENU DROPDOWN ### */
#sp-header #sp-menu .sp-menu-item.sp-has-child .sp-dropdown-main .sp-dropdown-inner .sp-dropdown-items li.sp-menu-item > a {
  padding: 10px 12px !important;
  width: 100%;
  font-weight: 500;
  font-size: 16px !important;
  line-height: 24px;
  letter-spacing: 0;
  color: #000;
  border-radius: 10px !important;
  transition: background-color .25s ease,color .25s ease;
}

/* ### BURGER MENU MOBILE ### */
.home-default #sp-header #sp-menu #offcanvas-toggler .burger-icon > span {
  background-color: #37657F;
}
.burger-icon > span {
  height: 4px;
  background-color: #37657F;
  margin: 6px 0;
  transition: none;
}
.offcanvas-active .burger-icon > span:nth-child(3) {
  transform: translate(0, -11px) rotate(45deg);
}
.offcanvas-active .burger-icon > span {
  background-color: #37657F;
}
.offcanvas-menu .offcanvas-inner > .sp-module:has(ul.mod-menu) ul.menu > li > a {
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0;
  color: #4e4e4e;
  text-decoration: none;
}
.offcanvas-menu .offcanvas-inner > .sp-module:has(ul.mod-menu) ul.menu > li .menu-child > li > a {
  padding: 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0;
  color: #4e4e4e;
  text-decoration: none;
}
.offcanvas-menu .offcanvas-inner > .sp-module:has(ul.mod-menu) ul.menu > li .menu-child > li {
  padding: 6px 0px 6px 0px
}

/* ### BUTTONS ### */
.sppb-btn {
  display: inline-block;
  white-space: pre-line;
}
body .sppb-btn, body .btn {
  text-transform: none;
  padding: 15px;
  position: relative;
  display: inline-block;
  border: 0;
}
body .sppb-btn.sppb-btn-primary.sppb-btn-outline {
  color: #37657F;
  border: 1px solid #37657F;
  background-color: #fff;
}
body .sppb-btn.sppb-btn-primary.sppb-btn-outline:hover {
  color: #fff;
  border: 1px solid #fff;
  border-color: #fff !important;
  background-color: #37657F;
}

/* ### HEADER ### */
#sp-header {
  background-color: rgba(255,255,255,1) !important;
  animation: spFadeIn .5s;
}
#sp-header.header-sticky #sp-logo .logo-image {filter: none !important;}

/* ### TEASER LEISTUINGEN ### */
body .teaser_leistungen .sppb-btn.sppb-btn-link {
  display: block;
  margin: 20px 0 10px 0;
  padding: 10px 5px;
  color:#fff;
  text-align: left;
  border: 1px solid #fff;
  border-radius:5px !important;
  font-size: 13px;
  line-height: 120%;
}
body .teaser_leistungen .sppb-btn.sppb-btn-link:hover {
  background: #A6BCC9;
}

/* ### BEWERTUNGEN ### */
.testimonial-pro-client-name-wrap {display: none;}

/* ### FOOTER ### */
#sp-bottom p {
  font-size: 14px;
  line-height: 20px;
}
#sp-bottom a {
  text-decoration: none;
}
#sp-bottom .sp-module ul > li {
  margin-bottom: 0px;
}
#sp-bottom1 .sp-module ul > li > a {
  color: #37657F;
}
#sp-bottom1 .sp-module ul > li > a:hover {
  color: #A6BCC9;
}
#sp-footer #sp-footer1 .sp-copyright {
  font-weight: 400;
  color: #4e4e4e;
  opacity: 1;
}
#sp-footer a {
  color: #37657F;
  text-decoration: none;
}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus {
  color: #000;
}
#sp-footer #sp-footer1 .sp-copyright {
  display: block;
  text-align: center;
}

/* ### KONTAKT ### */
.oeffnungszeiten td {
  padding: 5px 25px 5px 5px;
}
.oeffnungszeiten .bg_tabelle {
  background-color: rgba(236,222,212,1);
}
.oeffnungszeiten p {
  margin-bottom: 0;
}

/* ### MEDIA QUERIES ### */
@media screen and (max-width: 1200px) {
  .teaser_leistungen h3 {
    font-size: 20px;
    line-height: 26px;
  }
  .teaser_leistungen p {
    font-size: 14px;
    line-height: 20px;
  }
}
@media screen and (max-width: 991px) {
  #sp-header {height: 72px;}
  h1 {font-size: 40px;}
  .logo-image {height: 72px !important;}
}
@media screen and (max-width: 767px) {
   h1 {font-size: 30px;}
  .teaser_leistungen h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .teaser_leistungen p {
    font-size: 16px;
    line-height: 24px;
  }
}
@media screen and (max-width: 575px) {
   h2 {font-size: 28px;}
}
@media screen and (max-width: 490px) {
   h1 {font-size: 26px;}
   h2 {font-size: 24px;}
}
